body {
    font-family: 'Work Sans', sans-serif!important;
    background-color: #f7fafc!important;
}
/* Custom styles for the slider thumb */
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none; appearance: none!important;
    width: 20px; height: 20px!important;
    background: #000!important;
    cursor: pointer!important;
    border-radius: 50%!important;
    border: 4px solid #ffcc00!important;
}
input[type="range"]::-moz-range-thumb {
    width: 20px; height: 20px!important;
    background: #000!important;
    cursor: pointer!important;
    border-radius: 50%!important;
    border: 4px solid #ffcc00!important;
}
/* Custom styles for the slider track */
input[type="range"] {
    -webkit-appearance: none!important;
    width: 100%!important;
    height: 4px!important;
    background: #e2e8f0!important;
    border-radius: 5px!important;
    outline: none!important;
}
